Home

# Class goog.graphics.ext.StrokeAndFillElement

Interface for a graphics element that has a stroke and fill. This is the base interface for ellipse, rectangle and other shape interfaces. You should not construct objects from this constructor. Use a subclass.

extends goog.graphics.ext.Element

Instance Method Summary
| `redraw()` Redraw the rectangle. Called when the coordinate system is changed.
| `setFill(?goog.graphics.Fill fill)` Sets the fill for this element.
| `setStroke(?goog.graphics.Stroke stroke)` Sets the stroke for this element.